Using Update to install proftpd gives error !

Discussion in 'General' started by kadi, Sep 22, 2007.

  1. kadi

    kadi New Member

    ISPConfig Using Update to install proftpd gives error ! Need some help

    Hello everybody
    I download the package for proftpd _1.3.2-19_i386.deb and tried to use
    ispconfig update to install it, also i tried another one *.tar.gz too and both
    got this error :
    No such file or directory in /home/admispconfig/ispconfig/web/admin/update/install.php on line 40
    I even made a directory : temp under /home/admispconfig/ispconfig
    and still ddidn't work.
    Please any help will be appreciated.
    Thanks in advance.
    Last edited: Sep 22, 2007
  2. till

    till Super Moderator Staff Member ISPConfig Developer


    you can not install debian packagea trogh the ISPConfig update function. To update your debian system on the shell, run:

    apt-get update
    apt-get -u upgrade

Share This Page